<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>Alpha</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Cancel transcription</key>
	<string>取消轉錄</string>
	<key>Copy Diagnostics</key>
	<string>複製診斷資訊</string>
	<key>Custom Color</key>
	<string>自訂色彩</string>
	<key>Default</key>
	<string>預設</string>
	<key>Dismiss</key>
	<string>忽略</string>
	<key>Full width</key>
	<string>全寬</string>
	<key>Hide Key</key>
	<string>隱藏金鑰</string>
	<key>Hide details</key>
	<string>隱藏詳細資訊</string>
	<key>Label</key>
	<string>名稱</string>
	<key>Presets</key>
	<string>預設</string>
	<key>Remove attachment</key>
	<string>移除附件</string>
	<key>Reset</key>
	<string>重設</string>
	<key>Scroll down</key>
	<string>向下捲動</string>
	<key>Scroll up</key>
	<string>向上捲動</string>
	<key>Send Feedback</key>
	<string>傳送意見回饋</string>
	<key>Show Key</key>
	<string>顯示金鑰</string>
	<key>Show details</key>
	<string>顯示詳細資訊</string>
</dict>
</plist>
